<component name="libraryTable">
  <library name="com.android.support:support-vector-drawable-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-vector-drawable-28.0.0.aar/6c9889f6f9b26f9f3bd6879913c9ee6d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-vector-drawable-28.0.0.aar/6c9889f6f9b26f9f3bd6879913c9ee6d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>